Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: New Test Case
Bundle-SymbolicName: org.etsi.mts.ttcn3.part9.newTestCase;singleton:=true
Bundle-Version: 0.0.5.qualifier
Bundle-Activator: org.etsi.mts.ttcn3.part9.popup.actions.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: STF 475
